Index: /palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- /palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4509)
+++ /palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4510)
@@ -7917,5 +7921,5 @@
                                 / (0.81_wp * (0.004_wp * surf_usm_v(l)%rad_sw_in(m) + 1.0_wp) ) )
 !
-!--           f2: correction for soil moisture availability to plants (the integrated soil moisture
+!--           f2: Correction for soil moisture availability to plants (the integrated soil moisture
 !--           must thus be considered here) f2 = 0 for very dry soils
               f2=1.0_wp
@@ -7926,5 +7930,5 @@
                                                / (  t_surf_green_v_p(l)%t(m) - 35.86_wp ) )
 !
-!--           f3: correction for vapour pressure deficit
+!--           f3: Correction for vapour pressure deficit
               IF ( surf_usm_v(l)%g_d(m) /= 0.0_wp )  THEN
 !
@@ -7972,10 +7976,10 @@
 
 !
-!--        add LW up so that it can be removed in prognostic equation
+!--        Add LW up so that it can be removed in prognostic equation
            surf_usm_v(l)%rad_net_l(m) = surf_usm_v(l)%rad_sw_in(m) - surf_usm_v(l)%rad_sw_out(m)   &
                                         + surf_usm_v(l)%rad_lw_in(m)  - surf_usm_v(l)%rad_lw_out(m)
 !
-!--        numerator of the prognostic equation
-           coef_1 = surf_usm_v(l)%rad_net_l(m) +                             & ! coef +1 corresponds to -lwout
+!--        Numerator of the prognostic equation
+           coef_1 = surf_usm_v(l)%rad_net_l(m) +                             & ! Coef +1 corresponds to -lwout
                                                                                ! included in calculation of radnet_l
            ( 3.0_wp + 1.0_wp ) * surf_usm_v(l)%emissivity(m,ind_veg_wall) *                        &
@@ -7984,5 +7988,5 @@
                                    lambda_surface * t_wall_v(l)%t(nzb_wall,m)
            IF ( ( .NOT. during_spinup )  .AND.  ( surf_usm_v(l)%frac(m,ind_wat_win) > 0.0_wp ) ) THEN
-              coef_window_1 = surf_usm_v(l)%rad_net_l(m) +                   & ! coef +1 corresponds to -lwout
+              coef_window_1 = surf_usm_v(l)%rad_net_l(m) +                   & ! Coef +1 corresponds to -lwout
                                                                                ! included in calculation of radnet_l
              ( 3.0_wp + 1.0_wp ) * surf_usm_v(l)%emissivity(m,ind_wat_win) *                       &
@@ -7992,5 +7996,5 @@
            ENDIF
            IF ( ( humidity )  .AND.  ( surf_usm_v(l)%frac(m,ind_pav_green) > 0.0_wp ) )  THEN
-              coef_green_1 = surf_usm_v(l)%rad_net_l(m) +                      & ! coef +1 corresponds to -lwout
+              coef_green_1 = surf_usm_v(l)%rad_net_l(m) +                      & ! Coef +1 corresponds to -lwout
                                                                                  ! included in calculation of radnet_l
               ( 3.0_wp + 1.0_wp ) * surf_usm_v(l)%emissivity(m,ind_pav_green) * sigma_sb *         &
@@ -8000,5 +8004,5 @@
                                    lambda_surface_green * t_wall_v(l)%t(nzb_wall,m)
            ELSE
-             coef_green_1 = surf_usm_v(l)%rad_net_l(m) +                       & ! coef +1 corresponds to -lwout included
+             coef_green_1 = surf_usm_v(l)%rad_net_l(m) +                       & ! Coef +1 corresponds to -lwout included
                                                                                  ! in calculation of radnet_l
              ( 3.0_wp + 1.0_wp ) * surf_usm_v(l)%emissivity(m,ind_pav_green) * sigma_sb *          &
@@ -8009,5 +8013,5 @@
 
 !
-!--        denominator of the prognostic equation
+!--        Denominator of the prognostic equation
            coef_2 = 4.0_wp * surf_usm_v(l)%emissivity(m,ind_veg_wall) * sigma_sb                   &
                     * t_surf_wall_v(l)%t(m)**3 + lambda_surface + f_shf / exner(k)
@@ -8025,5 +8029,5 @@
            ENDIF
 !
-!--        implicit solution when the surface layer has no heat capacity, otherwise use RK3 scheme.
+!--        Implicit solution when the surface layer has no heat capacity, otherwise use RK3 scheme.
            t_surf_wall_v_p(l)%t(m) = ( coef_1 * dt_3d * tsc(2) + surf_usm_v(l)%c_surface(m)        &
                                        * t_surf_wall_v(l)%t(m) ) / ( surf_usm_v(l)%c_surface(m)    &
@@ -8042,5 +8046,5 @@
                                         + coef_green_2 * dt_3d * tsc(2) )
 !
-!--        add RK3 term
+!--        Add RK3 term
            t_surf_wall_v_p(l)%t(m)   = t_surf_wall_v_p(l)%t(m) + dt_3d * tsc(3) *                  &
                                        surf_usm_v(l)%tt_surface_wall_m(m)
@@ -8062,5 +8066,5 @@
            IF ( humidity )  surf_usm_v(l)%vpt_surface(m) = surf_usm_v(l)%pt_surface(m)
 !
-!--        calculate true tendency
+!--        Calculate true tendency
            stend_wall = ( t_surf_wall_v_p(l)%t(m) - t_surf_wall_v(l)%t(m) - dt_3d * tsc(3) *       &
                           surf_usm_v(l)%tt_surface_wall_m(m) ) / ( dt_3d  * tsc(2) )
@@ -8071,5 +8075,5 @@
 
 !
-!--        calculate t_surf_* tendencies for the next Runge-Kutta step
+!--        Calculate t_surf_* tendencies for the next Runge-Kutta step
            IF ( timestep_scheme(1:5) == 'runge' )  THEN
               IF ( intermediate_timestep_count == 1 )  THEN
@@ -8088,5 +8092,5 @@
 
 !
-!--        in case of fast changes in the skin temperature, it is required to update the radiative
+!--        In case of fast changes in the skin temperature, it is required to update the radiative
 !--        fluxes in order to keep the solution stable
 
@@ -8099,6 +8103,6 @@
 
 !
-!--        calculate fluxes
-!--        prognostic rad_net_l is used just for output!
+!--        Calculate fluxes
+!--        Prognostic rad_net_l is used just for output!
            surf_usm_v(l)%rad_net_l(m) = surf_usm_v(l)%frac(m,ind_veg_wall) *                       &
                                         ( surf_usm_v(l)%rad_net_l(m) + 3.0_wp * sigma_sb *         &
@@ -8124,5 +8128,5 @@
 
 !
-!--        ground/wall/roof surface heat flux
+!--        Ground/wall/roof surface heat flux
            surf_usm_v(l)%wshf_eb(m) = - f_shf  * ( surf_usm_v(l)%pt1(m) - t_surf_wall_v_p(l)%t(m)  &
                                       / exner(k) ) * surf_usm_v(l)%frac(m,ind_veg_wall)            &
@@ -8134,5 +8138,5 @@
 
 !
-!--        store kinematic surface heat fluxes for utilization in other processes diffusion_s,
+!--        Store kinematic surface heat fluxes for utilization in other processes diffusion_s,
 !--        surface_layer_fluxes,...
            surf_usm_v(l)%shf(m) = surf_usm_v(l)%wshf_eb(m) / c_p
@@ -8221,5 +8225,5 @@
 !--      TO_DO: activate, if testcase is available
 !--      !$OMP PARALLEL DO PRIVATE (i, j, k, acoef, rho_cp)
-!--      it may also improve performance to move topo_top_ind before the k-loop
+!--      It may also improve performance to move topo_top_ind before the k-loop
          DO i = nxl, nxr
             DO j = nys, nyn
@@ -8227,5 +8231,5 @@
                   IF ( k > topo_top_ind(j,i,0) )  THEN
 !
-!--                 increase of pt in box i,j,k in time dt_3d given to anthropogenic heat
+!--                 Increase of pt in box i,j,k in time dt_3d given to anthropogenic heat
 !--                 aheat*acoef (W*m-2)
 !--                 linear interpolation of coeficient
@@ -8236,5 +8240,5 @@
                      IF ( aheat(k,j,i) > 0.0_wp )  THEN
 !
-!--                    calculate rho * c_p coefficient at layer k
+!--                    Calculate rho * c_p coefficient at layer k
                         rho_cp  = c_p * hyp(k) / ( r_d * pt(k+1,j,i) * exner(k) )
                         pt(k,j,i) = pt(k,j,i) + aheat(k,j,i) * acoef * dt_3d / (exner(k) * rho_cp  &
@@ -8303,5 +8307,5 @@
 !!                                 ( surf_usm_h%ts(m) * surf_usm_h%us(m) + 1.0E-10_wp )
 !!
-!! !-    make sure that the resistance does not drop to zero
+!! !-    Make sure that the resistance does not drop to zero
 !!       IF ( ABS(surf_usm_h%r_a_green(m)) < 1.0E-10_wp )  surf_usm_h%r_a_green(m) = 1.0E-10_wp
 !
